Pular para o conteúdo
Ver todas as ameaças

CVE-2020-28040

Alvo: Não informado

Descrição

WordPress before 5.5.2 allows CSRF attacks that change a theme’s background image.

Software
Não informado
Tipo Software
Tema
CVE
CVE-2020-28040
Tags
Nâo informado
Data de publicação
02/11/2020
Última atualização
08/11/2023
Pontuação em CVSS 3.0
4.3
Médio
plugins premium WordPress